<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="fr">
    <body>
      <group id="1" resname="EC_TYPE_PRIX_VENTE">
        <trans-unit id="1" resname="LIBEL_TYPE_PV_TitreDia">
          <source>TARIF</source>
          <target>TARIF</target>
        </trans-unit>
        <trans-unit id="2" resname="LIBEL_TYPE_PV_Titre">
          <source>Tarif : &lt;[PRIX_VENTE_TYPE]IdPrixVenteType&gt;</source>
          <target>Tarif : &lt;[PRIX_VENTE_TYPE]IdPrixVenteType&gt;</target>
        </trans-unit>
        <trans-unit id="3" resname="LIBEL_TYPE_PV_Code">
          <source>Code</source>
          <target>Code</target>
        </trans-unit>
        <trans-unit id="4" resname="LIBEL_TYPE_PV_Libelle">
          <source>Libellé</source>
          <target>Libellé</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_TYPE_PV_Info1">
          <source>La "Remise par défaut" permet d'appliquer une remise lors de la vente d'un article, quelque soit son Type Article.
Vous pouvez définir une remise spécifique par type d'article, lors de la vente, la remise par type d'article sera prioritaire à la remise par défaut. </source>
          <target>La "Remise par défaut" permet d'appliquer une remise lors de la vente d'un article, quelque soit son Type Article.
Vous pouvez définir une remise spécifique par type d'article, lors de la vente, la remise par type d'article sera prioritaire à la remise par défaut. </target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_TYPE_PV_Info2">
          <source>ATTENTION, la remise n'est appliquée qu'aux articles ne possédant pas de prix spécifique dans ce Tarif.
Un prix de vente spécifique (défini pour ce tarif dans la fiche article) annule toute possibilité de remise.</source>
          <target>ATTENTION, la remise n'est appliquée qu'aux articles ne possédant pas de prix spécifique dans ce Tarif.
Un prix de vente spécifique (défini pour ce tarif dans la fiche article) annule toute possibilité de remise.</target>
        </trans-unit>
        <trans-unit id="7" resname="LIBEL_TYPE_PV_RemiseDef">
          <source>Remise par défaut</source>
          <target>Remise par défaut</target>
        </trans-unit>
        <trans-unit id="8" resname="LIBEL_TYPE_PV_RemisePC">
          <source>Remise de</source>
          <target>Remise de</target>
        </trans-unit>
        <trans-unit id="9" resname="LIBEL_TYPE_PV_RemAppli">
          <source>Appliquer la remise sur :</source>
          <target>Appliquer la remise sur :</target>
        </trans-unit>
        <trans-unit id="10" resname="LIBEL_TYPE_PV_RemMarge1">
          <source>Calculer la marge HT par rapport :</source>
          <target>Calculer la marge HT par rapport :</target>
        </trans-unit>
        <trans-unit id="11" resname="LIBEL_TYPE_PV_RemMarge2">
          <source>Marge HT = Prix vente HT - Prix revient HT</source>
          <target>Marge HT = Prix vente HT - Prix revient HT</target>
        </trans-unit>
        <trans-unit id="12" resname="LIBEL_TYPE_PV_RemMarge3">
          <source>Marge HT = Prix vente HT - Prix achat HT</source>
          <target>Marge HT = Prix vente HT - Prix achat HT</target>
        </trans-unit>
        <trans-unit id="13" resname="LIBEL_TYPE_PV_RemMarge4">
          <source>Une remise 100% appliquée sur la marge, revient à vendre l'article au prix coûtant. </source>
          <target>Une remise 100% appliquée sur la marge, revient à vendre l'article au prix coûtant. </target>
        </trans-unit>
        <trans-unit id="14" resname="CHOIX_TYPE_PV_RemDef_AppliTTC">
          <source>le prix de vente TTC du tarif "DEFAUT"</source>
          <target>le prix de vente TTC du tarif "DEFAUT"</target>
        </trans-unit>
        <trans-unit id="15" resname="CHOIX_TYPE_PV_RemDef_AppliMarge">
          <source>la marge HT selon le tarif "DEFAUT"</source>
          <target>la marge HT selon le tarif "DEFAUT"</target>
        </trans-unit>
        <trans-unit id="16" resname="CHOIX_TYPE_PV_RemDef_AppliMarge_PR">
          <source>au prix de revient HT</source>
          <target>au prix de revient HT</target>
        </trans-unit>
        <trans-unit id="17" resname="CHOIX_TYPE_PV_RemDef_AppliMarge_PA">
          <source>au prix d'achat HT</source>
          <target>au prix d'achat HT</target>
        </trans-unit>
        <trans-unit id="18" resname="LIBEL_TYPE_PV_RemTA">
          <source>Remise par type d'article</source>
          <target>Remise par type d'article</target>
        </trans-unit>
        <trans-unit id="19" resname="LIBEL_TYPE_PV_RemTA_Liste">
          <source>Liste des types d'article pour remise spécifique :</source>
          <target>Liste des types d'article pour remise spécifique :</target>
        </trans-unit>
        <trans-unit id="20" resname="LIBEL_TYPE_PV_RemTA_Info">
          <source>La colonne "Calculer selon" permet de choisir le calcul de la "Marge HT". Ce choix n'est indispensable que si vous appliquez une remise sur la "Marge HT".</source>
          <target>La colonne "Calculer selon" permet de choisir le calcul de la "Marge HT". Ce choix n'est indispensable que si vous appliquez une remise sur la "Marge HT".</target>
        </trans-unit>
        <trans-unit id="21" resname="COL_TYPE_PV_RemTA_1">
          <source>TYPE ARTICLE</source>
          <target>TYPE ARTICLE</target>
        </trans-unit>
        <trans-unit id="22" resname="COL_TYPE_PV_RemTA_2">
          <source>Remise %</source>
          <target>Remise %</target>
        </trans-unit>
        <trans-unit id="23" resname="COL_TYPE_PV_RemTA_3">
          <source>Appliquer sur</source>
          <target>Appliquer sur</target>
        </trans-unit>
        <trans-unit id="24" resname="COL_TYPE_PV_RemTA_4">
          <source>Calculer selon</source>
          <target>Calculer selon</target>
        </trans-unit>
        <trans-unit id="25" resname="CHOIX_TYPE_PV_Defaut">
          <source>Par défaut</source>
          <target>Par défaut</target>
        </trans-unit>
        <trans-unit id="26" resname="BT_TYPE_PV_Valider">
          <source>Valider</source>
          <target>Valider</target>
        </trans-unit>
        <trans-unit id="27" resname="BT_TYPE_PV_Annuler">
          <source>Annuler</source>
          <target>Annuler</target>
        </trans-unit>
        <trans-unit id="28" resname="BT_TYPE_PV_Suppr">
          <source>Supprimer</source>
          <target>Supprimer</target>
        </trans-unit>
        <trans-unit id="29" resname="COL_TYPE_PV_Suppr_1">
          <source>Supprimer</source>
          <target>Supprimer</target>
        </trans-unit>
        <trans-unit id="30" resname="COL_TYPE_PV_Suppr_2">
          <source>Défaut</source>
          <target>Défaut</target>
        </trans-unit>
        <trans-unit id="31" resname="COL_TYPE_PV_Suppr_3">
          <source>Libellé</source>
          <target>Libellé</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
